SchedMD Slurm CVE-2017-15566 Privilege Escalation Vulnerability

Bugtraq ID: 101675
Class: Design Error
CVE: CVE-2017-15566
Remote: Yes
Local: No
Published: Nov 01 2017 12:00AM
Updated: Nov 18 2017 01:07AM
Credit: Ryan Day (LLNL).
Vulnerable: SchedMD Slurm 16.5.7
SchedMD Slurm 15.8.13
SchedMD Slurm 17.0
SchedMD Slurm 16.0
SchedMD Slurm 15.0
Not Vulnerable: SchedMD Slurm 17.2.9
SchedMD Slurm 16.5.11
SchedMD Slurm 17.11.0rc2


 

Privacy Statement
Copyright 2010, SecurityFocus